{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-in-2024-2438070",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Indiana",
  "state_abbrev": "in",
  "year": 2024,
  "plot_id": "2438070",
  "cooperator": "Triple H -Richard Hirt",
  "planted_date": "2024-05-24",
  "harvested_date": "2024-10-05",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Brevant",
      "product": "B13K20AM",
      "traits": "",
      "metrics": {
        "Yield": 226.2,
        "%MST": 20.3,
        "Test Weight": null,
        "Gross Revenue": 844.86
      },
      "entry_num": 16
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B13C49PCE",
      "traits": "",
      "metrics": {
        "Yield": 207.7,
        "%MST": 21.4,
        "Test Weight": null,
        "Gross Revenue": 764.34
      },
      "entry_num": 15
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC117-27",
      "traits": "",
      "metrics": {
        "Yield": 207.0,
        "%MST": 20.4,
        "Test Weight": null,
        "Gross Revenue": 772.11
      },
      "entry_num": 22
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC56-26",
      "traits": "",
      "metrics": {
        "Yield": 206.9,
        "%MST": 18.0,
        "Test Weight": null,
        "Gross Revenue": 796.56
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B11C37AM",
      "traits": "",
      "metrics": {
        "Yield": 206.2,
        "%MST": 18.9,
        "Test Weight": null,
        "Gross Revenue": 784.59
      },
      "entry_num": 9
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK0922-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 196.5,
        "%MST": 18.5,
        "Test Weight": null,
        "Gross Revenue": 751.61
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B07H01AM",
      "traits": "",
      "metrics": {
        "Yield": 196.4,
        "%MST": 18.5,
        "Test Weight": null,
        "Gross Revenue": 751.23
      },
      "entry_num": 2
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B08R32AM",
      "traits": "",
      "metrics": {
        "Yield": 196.4,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 753.19
      },
      "entry_num": 4
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC117-78",
      "traits": "",
      "metrics": {
        "Yield": 195.7,
        "%MST": 21.0,
        "Test Weight": null,
        "Gross Revenue": 724.09
      },
      "entry_num": 21
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B13A10AM",
      "traits": "",
      "metrics": {
        "Yield": 194.6,
        "%MST": 19.4,
        "Test Weight": null,
        "Gross Revenue": 735.59
      },
      "entry_num": 13
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B12H48PCE",
      "traits": "",
      "metrics": {
        "Yield": 194.1,
        "%MST": 18.6,
        "Test Weight": null,
        "Gross Revenue": 741.46
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC68-35",
      "traits": "",
      "metrics": {
        "Yield": 187.1,
        "%MST": 21.1,
        "Test Weight": null,
        "Gross Revenue": 691.33
      },
      "entry_num": 23
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 186.9,
        "%MST": 20.0,
        "Test Weight": null,
        "Gross Revenue": 700.88
      },
      "entry_num": 12
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC112-12",
      "traits": "",
      "metrics": {
        "Yield": 186.5,
        "%MST": 20.0,
        "Test Weight": null,
        "Gross Revenue": 699.38
      },
      "entry_num": 10
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC114-99",
      "traits": "",
      "metrics": {
        "Yield": 186.0,
        "%MST": 21.0,
        "Test Weight": null,
        "Gross Revenue": 688.2
      },
      "entry_num": 18
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 184.9,
        "%MST": 17.9,
        "Test Weight": null,
        "Gross Revenue": 712.79
      },
      "entry_num": 3
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC111-35",
      "traits": "",
      "metrics": {
        "Yield": 184.2,
        "%MST": 18.2,
        "Test Weight": null,
        "Gross Revenue": 707.33
      },
      "entry_num": 8
    },
    {
      "rank": 18,
      "brand": "Brevant",
      "product": "B10A20AM",
      "traits": "",
      "metrics": {
        "Yield": 183.5,
        "%MST": 18.4,
        "Test Weight": null,
        "Gross Revenue": 702.8
      },
      "entry_num": 7
    },
    {
      "rank": 19,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 179.4,
        "%MST": 20.3,
        "Test Weight": null,
        "Gross Revenue": 670.06
      },
      "entry_num": 19
    },
    {
      "rank": 20,
      "brand": "DEKALB",
      "product": "DKC64-22",
      "traits": "",
      "metrics": {
        "Yield": 177.3,
        "%MST": 20.8,
        "Test Weight": null,
        "Gross Revenue": 657.78
      },
      "entry_num": 17
    },
    {
      "rank": 21,
      "brand": "DEKALB",
      "product": "DKC70-45",
      "traits": "",
      "metrics": {
        "Yield": 170.2,
        "%MST": 20.0,
        "Test Weight": null,
        "Gross Revenue": 638.25
      },
      "entry_num": 24
    },
    {
      "rank": 22,
      "brand": "DEKALB",
      "product": "DKC113-83",
      "traits": "",
      "metrics": {
        "Yield": 169.3,
        "%MST": 18.9,
        "Test Weight": null,
        "Gross Revenue": 644.19
      },
      "entry_num": 14
    },
    {
      "rank": 23,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 159.6,
        "%MST": 20.4,
        "Test Weight": null,
        "Gross Revenue": 595.31
      },
      "entry_num": 20
    },
    {
      "rank": 24,
      "brand": "DEKALB",
      "product": "DKC108-17",
      "traits": "",
      "metrics": {
        "Yield": 133.4,
        "%MST": 18.5,
        "Test Weight": null,
        "Gross Revenue": 510.26
      },
      "entry_num": 5
    }
  ],
  "n_results": 24,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/in/2024/2438070"
  ],
  "fetched_at": "2026-05-25T19:40:24.419871+00:00",
  "scraper_version": "0.1.0"
}
